.dealers
{
	background: url(/img/dealers.jpg);
	background-position: center center;
	background-size: cover;
}

.mydiv
{
	width: calc(100% - 20px);
	margin: 0px auto;
}

.mydiv #menu
{
	max-width: 960px;
	margin: 10px auto;
}

.mydiv>h2
{
	margin: 0px;
	padding: 12px;
}

.mapwrap h2, #menu h2
{
	background: transparent;
}


.mapwrap
{
	height: 500px;
	overflow: hidden;
	width: auto;
	text-align: left;
	box-shadow: 0px 0px 5px #bbb;
}
 
#map 
{
	height: 500px;
	display: inline-block;
	width: 100%;	
	vertical-align:top;
}

#map>ymaps , #map>ymaps>ymaps
{
	width: 100% !important;
}

#info
{
	height: 500px;
	display: inline-block;
	width: 0%;	
	vertical-align:top;
	display:none;
	box-shadow: 0px 0px 5px #bbb;
	text-align: center;
	position: absolute;
	float:right;
    	z-index: 1;
	background: #fff;
}

#info p
{
	margin: 0px;
	padding: 0px;
}

#info a, div.stroybazelink a
{
	color: #900;
}

	#info h2
	{
		font-size: 18px;
		padding: 24px 6px 0px;
		margin-bottom: 12px;
		text-align: center;
	}
	#info div
	{
		text-align: center;
		padding: 12px;
	}

	#info .cross a
	{
		display: inline-block;
		float: right;
		color: #000;
		font-size: 24px;
		font-weight: bold;
		text-decoration:none;
	}
            /* Оформление меню (начало)*/
        .menu {
            list-style: none;
            padding: 5px;

            margin: 0;
        }
        .submenu {
            list-style: none;

            margin: 0 0 0 20px;
            padding: 0;
        }
        .submenu li {
            font-size: 100%;
        }

div.stroybazelink
{
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
	color: #000;
	width: 100%;
	background: rgba(255,255,255,0.9);
	cursor: pointer;
}

div.stroybazelink>span
{
	display: inline-block;
	width: 50%;
	vertical-align:middle;
	height: 100%;
	padding: 6px 0px;
}

div.stroybazelink span p
{
	padding: 0px;
	margin: 0px;
}

div.stroybazelink:hover, div.stroybazelink.active
{
	background: rgba(235,235,235,0.9);
}

.breadcrumbs 
{
	margin-bottom: 0px;
}

ymaps[class*="balloon"], ymaps[class*="copyrights-pane"]
{
	display: none !important;
}

@media only screen and (max-width: 820px) 
{
	.mydiv
	{
		width: 100%;
	}



	.mapwrap
	{
		position: relative;
	}

	#info
	{
		display: none;
		width: 100%;
		top: 200px;
		height: 140px;
		left: 0px;
	}
	#info h2
	{
		padding: 0px 26px 6px;
		margin-bottom: 0px;
	}
	#info>div:last-child
	{
		padding: 0px 6px;
	}
	#info>div:last-child img
	{
		display: none;
	}

	#info>div:last-child br
	{
		display: none;
	}

	.bazes h2
	{
		font-size: 14px;
	}

}
